Subject: trouble about mp3
From: [email-masked] (ff ff)

14 Jan 1999 02:19:18 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Hi,all
I can't succeed in making the source code of the mp3.
I find the makefile that I download show that the 
complier is "mwcc",but I can't find the complier in 
cygwin2.02.I had try all the complier in the cygwin.
but it's vain.
 Sometimes the files(*.o) that it complied have many
mistake.

p.s. the windows vision of it have no problem.

Thanks in advance.

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".